/*
 Theme Name:     Goodwork Child
 Description:    Goodwork Child Theme
 Author:         RubenBristian
 Author URI:     http://rubenbristian.com
 Template:       goodwork
 Version:        2.2.2
*/


@import url('../goodwork/style.css');

.page-template-template-slider-php .rev, .page-template-template-slider-b    -php .rev, .page-template-template-slider-portfolio-php .rev {
    margin: 50px 0 30px !important;
}

#menu > ul li.selected > a, .no-touch #menu > ul li.selected:hover > a {
    border-bottom: 3px solid #0171BB !important;
}

#menu li > ul li.selected > a, .no-touch #menu li > ul li.selected:hover > a {
    background: #0171BB !important; color: #ffffff !important;
}

.sectionTitle h3 {
    border-bottom: 3px solid #ED1C24 !important;
}


.rbTagline {
    display: none !important;
    margin-top: 50px;
    position: relative;
    text-align: center;
    width: 100%;
}

/* STYLING FOR HEADER ICONS */
.subheader {
    height: 40px; width: 100%; background: #3b3b3b; color: white; margin: 0 auto; text-align: center;  
}

.header-wrapper {
margin: 0 auto;
text-align: center;
width: 950px;
}

.phone-contact {
    width: 350px; height: 30px; text-align: left; float: left; margin: 10px 10px 0 0;
}

.email-contact {
    width: 350px; height: 30px; text-align: left; float: left; margin: 10px 10px 0 0;
}

.socialcontact {
    width: 120px; height: 40px; text-align: center; float: right;
}

.facebookbutton {
    float: left; width: 20px; height: 20px; background: url(http://obseng.ie/new/wp-content/uploads/2013/11/facebook.png); margin: 10px;
}

.flickrbutton {
    float: left; width: 20px; height: 20px; background: url(http://obseng.ie/new/wp-content/uploads/2013/11/flickr.png); margin: 10px;
}

.linkedinbutton {
    float: left; width: 20px; height: 20px; background: url(http://obseng.ie/new/wp-content/uploads/2013/11/linkedin.png); margin: 10px;
}

.f_height #headerWidgets .right, .minimal #headerWidgets .right {
    margin-right: 10px !important;
}

/* STYLING FOR FORMS */
#contactcolumns {
}

.contactleft {
    width: 340px !important;
    float: left !important;
    margin-top: -12px;
}

.contactright {
    width: 340px !important;
    float: right !important;
    margin-left: 20px !important;
    margin-top:-12px;
}

.contactleft-2 {
    width: 340px !important;
    float: left !important;
    margin-top: -12px;
}

.contactright-2 {
    width: 340px !important;
    float: right !important;
    margin-top: 67px;
}

.senddiv {
  float: right;
  width: 58px;
  height: 35px;
}

.captchafill {
  width: 50%;
}

.contactbottom {
    clear:both !important;
}

.wpcf7-text {
    color: #6B6B6B !important;    
}

.wpcf7-textarea {
    color: #6B6B6B !important;      
}

div.wpcf7-mail-sent-ok {
    border:none !important;
}

/*EMERGENCY & QUOTE BUTTONS*/

.emergencybutton {
    margin-top: 36px !important; margin-left: 74px !important;
}

.freequotebutton {
    margin-top: 36px !important; margin-left: 74px !important;
}


/* FOOTER FLICKR STYLING */

.flickr img {
    width: 50px !important; height: 50px !important; padding: 2px !important;
}

/*STYLING FOR BODY*/

.wrapper {
    padding-bottom:0px !important;
}

/*STYLING FOR LOGO*/
#logo img {
    margin-bottom:0px !important;
    padding-top:0px !important;
}

img.alignleft {
    margin-right: 15px !important;
}

/*STYLING FOR CONTENT COLUMNS*/

/*STYLING FOR SIDEBARS*/

.contact-sidebar-pe {
    margin-top: 10px !important;
}

@media only screen
and (min-device-width : 0px)
and (max-device-width : 1000px) {
.contactformhide {
  display: none;
}


